cURL
curl --request GET \
--url https://app.teable.ai/api/access-token/%7Bid%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"id": "<string>",
"name": "<string>",
"scopes": [
"<string>"
],
"expiredTime": "<string>",
"createdTime": "<string>",
"description": "<string>",
"spaceIds": [
"<string>"
],
"baseIds": [
"<string>"
],
"hasFullAccess": true,
"lastUsedTime": "<string>"
}access-token
Get access token 1
Get access token
GET
/
access-token
/
{id}
cURL
curl --request GET \
--url https://app.teable.ai/api/access-token/%7Bid%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"id": "<string>",
"name": "<string>",
"scopes": [
"<string>"
],
"expiredTime": "<string>",
"createdTime": "<string>",
"description": "<string>",
"spaceIds": [
"<string>"
],
"baseIds": [
"<string>"
],
"hasFullAccess": true,
"lastUsedTime": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Last modified on March 5, 2026
Was this page helpful?
⌘I

